Subject: How does one pick a whole uncut watermelon?

From: [email-masked] (dandd)
Date: Sat, 29 Jul 1995 19:07:45 GMT

Does anyone have any reliable criteria for picking a ripe watermelon when the melon is uncut?  It's is
fairly easy to pick a ripe one when the watermelon is cut and one can observe the color of the inside, 
but picking a ripe one when the melon is whole is the difficult task.  I recently picked one on the hollow
sound theory.  It was the most hollow sounding one that I have ever heard.  BUMMER!  Not ripe at all.

Please post or email.

Dan

---

From: [email-masked] (Doc Secola)
Date: 3 Aug 1995 21:56:54 -0400

I put the whole melon flush to my ear and tap on the side w a fingertip.
If you do this to several melons you'll notice many different sounds. A
high ping means unripe, a thud means overripe. The hollow sound is really
many different sounds: deep hollow, shallow, etc. I go for a firm hollow
sound. Also, you might lightly drag your fingernails acrss the skin;
supposedly a ripe melon will scrap off easily.  The non-stem end is
sometimes refered to as male/ female.  A small navel is male' larger is
female. Some say females are better, but they're relatively rare. I look
for an indentation (an "innie") on the nonstem end. IAC, make sure there
is no give on the non-stem end; it should be frim or maybe the _slightest_
give. None of these things will assure a perfect melon but you can at
least avoid a dog. Of course, different varieties thump differently so...

You dont say whether you're picking melons from the vine or at a market of
some sort. A market or roadside stand is a great place to get to know the
various thumps. I asked a large produce dept guy if I could thump before
he cut a dozen or so melons for display and learned a lot from the
experience.

I hope some other people post on this; I get a kick out of various tricks
and its always good for discussion at a trucksale of watermelons...
Kirt...<[email-masked]>
trout fishing off the porch in america